#content {
	background-color: #f8f8f8;
}
				       
#section-head-menu {
    background-color: #bcb8d4;
    color: #fff;
}

#content .container .content .b_brendline_brend_group {
	margin-bottom: 50px;
	margin:0px;
}

#content .container .content .buterpath {
	margin-top: 30px;
}
#content1 {
	color: #FFFFFF;
	background-color: #483d8b;
	padding-top: 30px;
}

#bs-menu-collapse .groupList .horiz > a.headerCatalogSubItem:hover {
	background-color: #6960a0;
	color: #ffffff;
}


#global1 {
	background-color: #483d8b ;
}

#global1 .bs-menu-bottom .mbot-col .mbot-section {
	color: #FFFFFF;
}

#global1 .bs-menu-bottom .subsubitems li a {
	color: #E0E0E0;
}

#global1 .b_footer_contact .itms {
	color: #FFFFFF;
}

#global1 .footer-container {
	color: #FFFFFF;
}

BODY {
	font-family: font-family:pf beausans pro, sans-serif;
	line-height: 1.6;
	font-family: font-family:pf beausans pro, sans-serif;
	color: #39464f;
}
#section-header .b_call_back-call_button {
	color: #ffffff !important;
	background-color: #ff9432;
	border-width: 0px !important;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
}
#section-header .b_call_back-call_button:hover {
	background-color: #6960a0 !important;
	border-width: 0px !important;
}
#section-header .personbut:hover {
	background-color: #0d79be !important;
}

#section-header .basketbut:hover {
	background-color: #0d79be !important;
}

#section-header .basketbut.act {
	background-color: #0d79be !important;
}


#section-header .searchbut:hover {
	background-color: #0d79be !important;
}
#section-header .search-head .buttonSend {
	color: #0d79be !important;
}


#top_b_header .searchbut.trigger-close {
	background-color: #ff9432 !important;
}

#bs-menu-collapse .groupList .horiz > a.headerCatalogSubItem__active {
    background-color: #0d79be;
    color: #ffffff;
    
}

.b_footer_contact .addr .icon {
	background-image: url(contact_icon_adress_oran.png);
}

.b_footer_contact .phone .icon {
	background-image: url(contact_icon_phone_oran.png);
}

.b_footer_contact .email .icon {
	background-image: url(contact_icon_email_oran.png);
}

#section-header .personbut.auth {
	background-color: #0d79be !important;
}


			 






.b_shop_cart .b_shop_cart-shoping_step_item__active {
	background-color: #0d79be;
}
.b_shop_cart-shoping_step_item__active:after {
    border-left: 16px solid #FF9432;
}
.b_shop_cart-confirm_button_block .btnConfirmOrder {
    background-color: #ff9432 !important;
    color: #fff !important;
}
#global0 .headerCatalog .groupList .headerCatalogItem.horiz.Active .span {
	color: #FFFFFF;
}







#global0 .headerCatalog .groupList .headerCatalogItem.horiz .span {
	color: #FFFFFF;
}






 #top_b_header .searchbut.trigger-close {
    background-color: #0d79be !important;
}
#bs-menu-collapse .headerCatalog .groupList .headerCatalogSub .headerCatalogSubItem.headerCatalogSubSection{
		  color: #0d79be;
} 
#bs-menu-collapse .headerCatalog .groupList .headerCatalogItem.horiz .subsubitems a.headerCatalogSubItem {
		  
    color: #39464f;
    margin: 0.4em 0;
    display: inline-block;
}
#bs-menu-collapse .headerCatalog .groupList .headerCatalogItem.horiz .subsubitems a.headerCatalogSubItem:hover {
		  text-decoration: underline;
}


.ashopvit_compl .form_addCart .buttonSend.addcart {
		background-color: #39464f;
}

  

.ashopvit_compl .objectTitle .textTitle {
		color: #0d79be;
		       
}
.ashopvit_compl .objectTitle .textTitle:hover {
		text-decoration: underline important;
}
.ashopvit_compl .objectArticle {
 		color: #686868;
}
.pagination .pagen.active > .pagenactive {
    	    background-color: #0d79be;
}
.pagination .pagen > a, .pagination .pagen > span {
    background-color: #39464f;
}
.breadcrumbs a{
    color: #39464f;
}
.breadcrumbs__active a {
    color: #0d79be;
}
.breadcrumbs a:hover {
 color: #0d79be;		   		   
}

.ashopvit_compl .priceStyle .newPrice {
	color: #1f1e1e;
}
.ashopvit_compl .goodsPrice .priceValue .newPrice {
	color: #1f1e1e;
}
.ashopvit_compl .goodsDetNote {
	 color: #686868;
}
.ashopvit_compl .goodsDetail .goodsDetTitle {
	color: #0d79be !important;
}
.ashopvit_compl .goodsDetail .objectPresence {
	 color: #0d79be;
}
.ashopvit_compl .goodsPrice .priceValue .newPrice {
	color: #1f1e1e !important;
}

.ashopvit_compl .tabs .tabsNav .activeTab {
    background-color: #0d79be !important;
    background-image: none;
    border: 1px solid #0d79be !important;
    color: #fff;
}
.ashopvit_compl .goodsDetail .form_addCart .buttonSend.addcart {
	background-color: #1f1e1e;	
}
.ashopvit_compl .tabs .tabsNav {
    padding: 0;
    margin-bottom: 0;
    border-bottom: 3px solid  #0d79be !important;         
    overflow: hidden;
}



.b_shop_cart-shoping_step_item {
    background-color: #39464f;
}
.b_shop_cart .b_shop_cart-shoping_step_item__active:after {
    border-left: 16px solid #0d79be;
}
.b_shop_cart-shoping_step_item:after {
    border-left: 16px solid #39464f;
}
.b_shop_cart-shoping_step {
    background-color: #1f1e1e;
    overflow: hidden;
}
.b_shop_cart-shoping_step_item:last-child {
    background-color: #1f1e1e;
}



.b_shop_cart #btnApplyCoupon {
    border-radius: 0 3px 3px 0;
    background-color: #1f1e1e;
}
.b_shop_cart #btnApplyCoupon:hover {
    border-radius: 0 3px 3px 0;
    background-color: #0d79be;
}
a {
    color: #bcb8d4;

}
a:hover {
    color: #6960a0;
    text-decoration: underline;
}
.pagination .pagen > a:hover {
    background-color: #0d79be;
}

.r-tabs-state-active .responsive_tabs-tab_list_link {
    color: #0d79be;
    background-color: #fff;
}
.responsive_tabs-tab_list_link {
    color: #1f1e1e;
}
.b_banners_group .b_about_site-link_block a {
    background-color: #bcb8d4;
}

.special-responsive .b_special_simple-label_new {
    background-color: #0d79be;
}

.special-responsive .b_special_simple-label_hit {
    background-color: #0d79be;
}
.special-responsive .b_special_simple-object:hover .b_special_simple-object_button_add_to_cart {
    background-color: #0d79be !important;
    background-position: 0 0;
}
.special-responsive .b_special_simple-label_discount {
    background-color: #0d79be;
}

.b_trust_us .content-title span {
	color: #FFFF00;
}

@media (max-width: 469px) {
 .bs-menu-bottom {
	background-color: #313131;
 }
}/*@media*/

@media (min-width: 750px) and (max-width: 969px) {
 .bs-menu-bottom {
	background-color: #313131;
 }        
 #section-header #LogotypeBlock {
	margin-right: 10px;
	display: inline-block;
 }                  
}/*@media*/

@media (min-width: 470px) and (max-width: 749px) {
 .bs-menu-bottom {
	background-color: #313131;
 }
}/*@media*/
.b_slider-control_arrow:hover {
    background-color: #0d79be;
    opacity: 1;
}

.ashopvit_compl .form_addCart .buttonSend.addcart:hover {
	background-color: #0d79be !important; 
}
.ashopvit_compl .goodsDetail .form_addCart .buttonSend.addcart:hover {
	background-color: #0d79be !important;		
}


#bs-menu-collapse .groupList .horiz[data-id='home'] > a.headerCatalogSubItem__active {
	background-color: #6960a0;
}

.b_banners_group-container:after {
	border-bottom: 0px solid #6960a0;
}

.b_banners_group-container:hover .b_banners_group-container_title {
	color: #ffffff;
}
.b_slider-control_dot_item__active {
    background-color: #0d79be !important;
}
.b_banners_group .b_about_site-link_block a:hover {
	 background-color: #6960a0;
	  text-decoration: none;
}
.b_tag_list-tag_item:hover {
	 background-color: #0d79be;
}
#global1 .bs-menu-bottom .subsubitems li a:hover {
    text-decoration: underline;
}
#bs-menu-collapse .headerCatalogItem.horiz .headerCatalogSub {
	z-index: 30;
	border: none;
}
.ashopvit_compl .blockCompare a {
    color: #0d79be !important;
}

.ashopvit_compl .productsLimit .btnChangeLimit {
		border: none;
         background-color: #39464f;
}
.ashopvit_compl .productsLimit .btnChangeLimit:hover {
           border: none;
	 background-color: #7e878d;
}
.ashopvit_compl .changeView .buttonSend {
         background-color: #39464f;
         border: none;
}
.ashopvit_compl .changeView .buttonSend:hover {
         background-color: #7e878d;
         border: none;
}
.ashopvit_compl .productItem .form_addCart .buttonSend.addcart {
         background-color: #39464f;
}
.ashopvit_compl .productItem .quickView{
	 background-color: #39464f !important;
}
.ashopvit_compl .productItem:hover .form_addCart .buttonSend.addcart {
         background-color: #7e878d;
         background-position: 0 0;
}
.ashopvit_compl .productItem .quickView:hover {
	 background-color: #0d79be !important;
}
.ashopvit_compl .blockCompare input[type=checkbox]:checked + span:before {
		background: url(checked-compare.png) no-repeat !important;
}
.ashopvit_compl .blockCompare .compareLabel {
    color: #25734b !important;
}
.ashopvit_compl .vitrina .productItem .product-item-block .buttonSend.addcart:hover {
               background-color: #0d79be;
}

.b_news_informer .linkNews.btn.btn-default.b_news_informer-more_news_link {
	font-size: 14px;
	font-weight: normal;
	background-color: #0d79be !important;
	padding-bottom: 8px;
	padding-top: 8px;
	padding-left: 30px;
	padding-right: 30px;
	border-width: 0px;
}
#section-header .contact-header-tel {
		color: #39464f;
}
.ashopvit_compl .objectPresence {
		color:  #25734b !important;
}
.bs-menu-bottom {
    background-color: #162e43;
}
.topmenucollapse.button_menu {
    cursor: pointer;
    padding: 12px 20px;
    background: #0d79be;
}
     
     
#section-header .contact-phone {
    margin: 0px;
    text-align: right;
}

.slider .slick-prev {
    left: 0 !important;
}

.slider .slick-next {
    right: 0 !important;
}

body .slider .slick-prev, body .slider .slick-next {
    background: #ffffff;
    border: none;
    border-radius: 0;
    height: 120px;
    width: 50px;
    box-shadow: none;
    color: #bbb;
    text-align: center;
}

.slider-item-text-container-sizer {
    max-width: 50%;
}

.slider-item-text-container .objectTitleTxt {
    font-size: 60px;
    color: #fff;
    
}

.slider-item-text-container .objectTitleTxt {
    font-size: 60px;
    color: #fff;
    
}

.slider-item-text-container .objectNote {
    font-size: 20px;
    line-height: 30px;
    color: #fff;
}

.slider-item .objectImage {
    
}

.b_banners_group-container:after {
    background-color: rgba(21,46,68,0.65) !important;
}

.b_banners_group-container:hover:after {
    border-bottom-width: 10px;
    background-color: rgb(72, 61, 139) !important;
}

.b_brendline-brend_item {
    display: inline-block;
    width: 16.5% !important;
    min-width: 130px;
    text-align: center;
    padding: 30px  !important;
    opacity: 0.3
}

.b_brendline-brend_item:hover {
    opacity: 0.8
}

.paddings {
    padding: 0 15px 40px  15px;
    margin-top: -30px
}

.slider .slider-item_text .linkNext {
    padding: 5px 20px;
    background-color: #6960a0;
    color: #fff;
    font-size: 18px;
    display: inline-block;
    margin-top: 15px;
}

body .square_banner_block-image {
    background-size: 100% auto;
}

@media(max-width: 991px) {
.slider-item-text-container .objectTitleTxt {
    font-size: 40px;
    
}

.slider-item-text-container .objectNote {
    font-size: 16px;
    line-height: 26px;
}
}

#LogotypeBlock img {
    width: inherit !important;
    height: auto;
}

#section-header .b_call_back-call_button {
    color: #ffffff !important;
    background-color: #bcb8d4;
    border-width: 0px !important;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
    border: 0;
}

#bs-menu-collapse .groupList .horiz > a.headerCatalogSubItem {
    width: 100%;
    height: 90px;
    border: none;
}

#bs-menu-collapse .item-title {
                    color: #ffffff;
                    margin-top: none;
}
#bs-menu-collapse span.text {
		  margin-top: 0;
		  display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-justify-content: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-align-items: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    display: block;
}
.headerCatalog {
    border-bottom: none;
}
#bs-menu-collapse .headerCatalog .groupList .headerCatalogItem.horiz {
	        display: table-cell;
        }
 #bs-menu-collapse  .groupList .horiz > a.headerCatalogSubItem {
                   text-align: center;
                   height: 90px;
    width: 100%;
    border-left: none;
    display: inline-block;
    position: relative;
    color: inherit;
    text-decoration: none;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}
#bs-menu-collapse .headerCatalog .groupList .headerCatalogItem:hover > a.headerCatalogSubItem {
    border-bottom: none;
}
#bs-menu-collapse .groupList .horiz > a.headerCatalogSubItem__active {
    background-color: #6960a0;
   
}
#bs-menu-collapse li.horiz:last-child > a.headerCatalogSubItem {
    border-right: none;
}
#bs-menu-collapse .headerCatalog .groupList .arrow-down {
		  		background-position: 0 0;
		      background-image: url(bs-menu-collapse-arrow-down.png);
}
#bs-menu-collapse .headerCatalog .groupList .headerCatalogSub .headerCatalogSubItem.headerCatalogSubSection {
    color: #6960a0;
}

#bs-menu-collapse .headerCatalog .groupList .headerCatalogSub .headerCatalogCol {
	width:19%;
}

.topmenucollapse.button_menu {
	background: #6960a0;
}

@media(max-width:991px){
	#bs-menu-collapse .headerCatalog .groupList .headerCatalogItem.horiz {
		display:block;
	}
	#bs-menu-collapse  .groupList .horiz > a.headerCatalogSubItem {
		height:auto;
	}
}